[Forgot Password]
Login  Register Subscribe

25354

 
 

132811

 
 

146396

 
 

909

 
 

117043

 
 

156

 
 
Paid content will be excluded from the download.

Filter
Matches : 2684 Download | Alert*

The host is missing a security update according to the Apple advisory, APPLE-SA-2020-1-28-6. The update is required to fix multiple vulnerabilities. The flaws are present in the application which fails to handle crafted data. Successful exploitation could allow attackers to execute arbitrary code.

The host is missing a high severity security update according to Google advisory. The update is required to fix an insufficient policy enforcement vulnerability. A flaw is present in the application, which fails to handle crafted data. Successful exploitation allows attackers to have unspecified impact.

The host is missing a security update according to Wireshark Advisory. The update is required to fix a denial-of-service vulnerability. A flaw is present in the application, which fails to properly handle an issue in epan/dissectors/packet-wireguard.c file. Successful exploitation allows attackers to crash the WireGuard dissector could crash.

The host is missing a security update according to Wireshark Advisory. The update is required to fix a denial-of-service vulnerability. A flaw is present in the application, which fails to properly handle an issue in plugins/epan/wimax/msg_dlmap.c file. Successful exploitation allows attackers to crash the WiMax DLMAP dissector could crash.

The host is missing a security update according to Wireshark Advisory. The update is required to fix a denial-of-service vulnerability. A flaw is present in the application, which fails to properly handle an issue in epan/dissectors/packet-lte-rrc.c file. Successful exploitation allows attackers to crash the LTE RRC dissector could crash.

The host is missing a security update according to Wireshark Advisory. The update is required to fix a denial-of-service vulnerability. A flaw is present in the application, which fails to properly handle an issue in epan/dissectors/packet-eap.c file. Successful exploitation allows attackers to crash the EAP dissector could crash.

The host is missing an important security update according to Microsoft advisory, ADV200003. The update is required to fix type confusion vulnerability. The flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation could allow attackers to execute arbitrary code in the context of the current user.

The host is missing a critical update according to Adobe advisory, ABSP20-06. The update is required to fix type confusion vulnerability. The flaw is present in the application, which fails to properly handle unknown vectors. Successful exploitation could lead to arbitrary code execution in the context of the current user.

The host is missing a critical security update for KB4523171.

The host is missing an important security update for KB4536989.


Pages:      Start    5    6    7    8    9    10    11    12    13    14    15    16    17    18    ..   268

© SecPod Technologies